
Redmine - Patch #18931

Bulgarian translation (r13857, 13877, 13887)

2015-01-22 07:41 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Added

label_search_attachments_yes: Search attachment filenames and descriptions

label_search_attachments_no: Do not search attachments

label_search_attachments_only: Search attachments only

label_search_open_issues_only: Open issues only

field_address: Email

setting_max_additional_emails: Maximum number of additional email addresses

label_email_address_plural: Emails

label_email_address_add: Add email address

label_enable_notifications: Enable notifications

label_disable_notifications: Disable notifications

Associated revisions

Revision 13949 - 2015-01-25 11:50 - Toshi MARUYAMA

Bulgarian translation updated by Ivan Cenov (#18931)

History

#1 - 2015-01-25 11:50 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r13949, thanks.

Files

bg.yml 70.8 KB 2015-01-22 Ivan Cenov
